.popup-history {
  max-width: 780px;
  height: 100%;
  .modal-content {
    background: transparent;
  }
  .history {
    background: transparent;
    padding: 0;
    width: 100%;
    top: 10px;
    position: relative;
    background: #fff;
    border: 2px solid #aaaaaa52;
    height: 93%;
    @media screen and (max-width: 768px) {
      width: 100%;
      top: 20px;
    }
    .modal-header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: absolute;
      padding: 30px 50px 0 50px;
      z-index: 9;
      background: #fff;
      top: 0;
      left: 0;
      width: 100%;
      border-bottom: none;
      padding-bottom: 10px;
      @media screen and (max-width: 767px) {
        padding: 15px;
        width: 95%;
      }
      h4 {
        font-size: 24px;
        color: #252525;
        @include breakpoint(mobile) {
          font-size: 18px;
        }
      }
      img {
        width: 24px;
        height: 24px;
      }
    }
    .body-popup {
      margin-top: 67px;
      overflow-y: scroll;
      overflow-x: hidden;
      scrollbar-color: #f5f5f5 #aaaaaa;
      scrollbar-width: thin;
      height: 65vh;
      @include smallscroll;
      .content-proceed {
        background: #f5f5f5;
        padding: 30px 0 0 0;
        @include breakpoint(mobile) {
          padding: 15px 0 0 0;
        }
        .information-user {
          display: flex;
          justify-content: space-between;
          margin: 0 50px;
          align-items: center;
          @include breakpoint(mobile) {
            margin: 0 10px;
          }
          .left {
            display: flex;
            justify-content: space-between;
            align-items: center;
            img {
              width: 40px;
              height: 40px;
              border-radius: 50%;
              object-fit: cover;
              margin-right: 10px;
              @include breakpoint(mobile) {
                width: 30px;
                height: 30px;
              }
            }
            .name {
              display: flex;
              align-items: center;
              h4 a {
                font-size: 18px;
                color: #252525;
                font-weight: bold;
                pointer-events: none;
                cursor: default;
                @include breakpoint(mobile) {
                  font-size: 14px;
                }
              }
              i {
                font-size: 24px;
                color: #252525;
                font-weight: bold;
                margin-right: 5px;
              }
            }
          }
          .right button {
            color: #252525;
            font-weight: bold;
            border: none;
            background: #fff;
            padding: 7px 26px;
            border-radius: 20px;
            font-size: 18px;
            pointer-events: none;
            cursor: default;
            @include breakpoint(mobile) {
              font-size: 14px;
              padding: 3px 10px;
            }
          }
        }
        .tab-content {
          background: #fff;
          .list-tab {
            display: flex;
            margin-top: 40px;
            @include breakpoint(mobile) {
              margin-top: 15px;
            }
            .item {
              margin: 0 auto;
              width: 33.3333%;
              a {
                text-align: center;
                display: block;
                font-size: 18px;
                color: #d0d0d0;
                font-weight: bold;
                padding-bottom: 15px;
                @include breakpoint(mobile) {
                  font-size: 14px;
                }
                &:hover {
                  color: #48bafd;
                }
              }
              .amount {
                text-align: center;
                background: #fff;
                font-size: 48px;
                font-weight: bold;
                color: #d0d0d0;
                @include breakpoint(mobile) {
                  font-size: 30px;
                }
              }
              .amount.active {
                color: #48bafd;
              }
              .link-tab.active {
                color: #48bafd;
              }
            }
          }
        }
      }
      .process-campaign {
        margin-top: 30px;
        @include breakpoint(mobile) {
          margin-top: 15px;
        }
        .item {
          .top {
            padding: 15px 50px;
            display: flex;
            justify-content: space-between;
            background: #48bafd;
            flex-wrap: wrap;
            @include breakpoint(mobile) {
              padding: 15px;
            }
            h4 {
              color: #fff;
              font-size: 18px;
              width: 70%;
              font-weight: bold;
              @include breakpoint(mobile) {
                font-size: 14px;
                width: 100%;
              }
              &:last-child {
                width: 30%;
                text-align: right;
                @media screen and (max-width: 768px) {
                  width: 100%;
                  margin-top: 10px;
                }
              }
            }
          }
          .process {
            padding: 20px 50px;
            display: block;
            @include breakpoint(mobile) {
              padding: 15px;
            }
            p {
              font-size: 14px;
              color: #787878;
              font-weight: 400;
              display: flex;
              align-items: center;
              @include breakpoint(mobile) {
                font-size: 12px;
              }
              span {
                font-weight: bold;
                margin-left: 8px;
              }
            }
            .text-fistar::before {
              width: 9px;
              height: 9px;
              border-radius: 50%;
              background: #48bafd;
              content: "";
              margin-right: 16px;
            }
            .dots {
              width: 3px;
              height: 3px;
              background: #48bafd;
              border-radius: 50%;
              display: block;
              margin-bottom: 7px;
              margin-left: 3px;
              &:nth-child(4) {
                margin-bottom: 0;
              }
            }
            .text-partner::before {
              width: 9px;
              height: 9px;
              border-radius: 50%;
              background: #fff;
              border: 2px solid #48bafd;
              content: "";
              margin-right: 16px;
              box-sizing: border-box;
            }
          }
        }
        .item-rejected {
          .top {
            background: #cccccc;
          }
          .process {
            .dots {
              background: #cccccc;
            }
            .text-fistar::before {
              background: #cccccc;
            }
            .text-partner::before {
              border: 2px solid #cccccc;
            }
          }
        }
      }
    }
  }
}
